@font-face {
    font-family: 'FuturaCyrillicBold';
    src: url('/FuturaCyrillicBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;

}


@font-face {
    font-family: 'FuturaCyrillicBook';
    src: url('/FuturaCyrillicBook.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}



:root {
    --body-font-family: 'FuturaCyrillicBook', sans-serif;
    --bs-font-sans-serif: 'FuturaCyrillicBook', sans-serif;
    --bs-body-font-family: 'FuturaCyrillicBook', sans-serif;
    --heading-font-family: 'FuturaCyrillicBold', sans-serif;
    --bs-primary-css-filter: brightness(0) saturate(100%) invert(59%) sepia(81%) saturate(2282%) hue-rotate(344deg) brightness(93%) contrast(96%)!important;
}


a[href*="wiki"] { background:var(--bs-primary)!important; color:var(--bs-white) }

.section-social-icons,
.section-navbar-tabs { display:none!important }
.site-footer .footer-details-wrapper .component-banner ul { margin-bottom:0!important  }

    .section-event-countdown .component-countdown.layout-standard .details-2 .vs-at-indicator { background:var(--bs-primary)}

    .section-wrapper h2.visually-hidden,
    a[href*="#site-nav"],
    a[href*="#site-main"],
    a[href*="#site-footer"] { color:var(--bs-white)!important }
    .section-sponsors h2.visually-hidden { color:var(--bs-dark)!important }



body {
    background: var(--bs-primary)
}


.section-news-rotator .component-headlines.layout-dynasty .carousel-item:after {
    background: rgba(var(--bs-primary-rgb),0.8);
    background: linear-gradient(180deg, rgba(var(--bs-primary-rgb),1) 0%, rgba(var(--bs-primary-rgb),0.75) 7%, rgba(var(--bs-primary-rgb),0) 30%, rgba(var(--bs-primary-rgb),0.5) 50%, rgba(var(--bs-primary-rgb),0.8) 70%, rgba(var(--bs-primary-rgb),1) 100%)
}


.site-footer .copyright-privacy-links-section { background:var(--bs-secondary)!important; color:var(--bs-primary)!important }
.site-footer .footer-links .nav-link:before,
.site-footer .copyright-privacy-links-section a { color:var(--bs-primary)!important }


.site-footer .footer-details .footer-logo img { max-height:6rem }
.site-footer .footer-details .fs-2 { font-size:1.35rem!important }

.site-footer .copyright-privacy-links a:hover,
.site-footer .copyright-privacy-links-section a:hover span { text-decoration:underline!important}
.site-footer .footer-details-wrapper a:hover { color:var(--bs-secondary); text-decoration:none!important }

.site-footer .developer-logo { align-items:center }
.site-footer .developer-logo img { max-height:6rem }


.section-schedule-tabs .component-scoreboard.layout-small .card { background:var(--bs-primary)}
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a { color:var(--bs-secondary) }

.sticky-header-active .site-header, .site-header:has(.nav-item.parent:hover), .site-header:has(.dropdown-menu.show) { background:var(--bs-primary)!important }

/*.section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a:hover { color: var(--bs-secondary) !important }*/
.section-schedule-tabs .component-scoreboard.layout-small .slick-dots li.slick-active button:before { background-color:var(--bs-secondary)}
.section-schedule-tabs .component-scoreboard.layout-small .slick-list a:hover { text-decoration:underline }

.section-schedule-tabs .component-tabs .nav-pills .nav-link:hover,
.section-schedule-tabs .component-tabs .nav-pills .nav-link.active { background:var(--bs-secondary)!important; color:var(--bs-primary)!important }

.internal-page .site-header { background:var(--bs-primary) }

.site-header .secondary-navigation .dropdown-menu { background:var(--bs-primary)!important }
.site-header .secondary-navigation a:hover { color:var(--bs-secondary) }

.section-sponsors .component-banner.layout-slider .slick-arrow { --bs-btn-border-color:var(--bs-primary)!important; --bs-btn-color:var(--bs-primary); --bs-btn-hover-color:var(--bs-secondary) }
.section-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn { opacity:1; --bs-btn-border-color:var(--bs-secondary)!important; --bs-btn-color:var(--bs-white); --bs-btn-hover-color:var(--bs-secondary) }

.section-banner-images .component-banner.layout-flex .item .item-title { min-height:80px; align-content:center; font-family:"FuturaCyrillicBold",sans-serif }


.section-event-countdown .component-countdown.layout-standard .details-2 > div:first-of-type,
.section-event-countdown .component-countdown.layout-standard .details-2 .vs-at-indicator,
.section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a,
.section-schedule-tabs .component-tabs .nav-pills .nav-link,
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name,
.section-schedule-tabs .archive-link a { font-family:"FuturaCyrillicBold",sans-serif }

.section-schedule-tabs .component-scoreboard.layout-small .slick-dots { display:none!important }
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name:hover a { color:var(--bs-white)!important }

.section-schedule-tabs .archive-link a:hover { color:var(--bs-secondary)}

    .site-header .secondary-navigation .nav-item.dropdown.flexible-menu a span[class=sr-only] { position:unset; width:auto; height:auto; order:-1 }
    .site-header .secondary-navigation .nav-item.dropdown.flexible-menu a span.fas.fa-bars:before { content:"\f078"; padding-left:.5rem }
   

@media (min-width:992px) {


    /*.section-news-rotator .component-headlines.layout-dynasty .btn:hover { color:var(--bs-secondary)!important }*/

    /*.site-header .primary-nav-wrapper a:hover { color:var(--bs-secondary)!important}*/
    /*.site-header .header-buttons .btn { --bs-btn-hover-color:var(--bs-secondary)}*/
    
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu { background-color:var(--bs-primary)!important }
    
    .site-header .menu .component-navbar-primary .navbar .dropdown-toggle:after { color:var(--bs-secondary)}
    /*.component-headlines.layout-dynasty .carousel-controls .control.active .container:before { background:var(--bs-secondary)!important }*/

    .component-headlines.layout-dynasty .control-caption-title a:hover { color:var(--bs-secondary)}

    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link,
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { font-family:"FuturaCyrillicBold",sans-serif }


    /* HEADER */
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item {
        display: flex;
        flex-direction: column;
        justify-content: center;
        min-height: 100px
    }

}


@media (max-width:991px) {

    .site-header .mmf-social-inner .component-nav a,
    .component-navbar-primary.layout-standard .navbar .dropdown-toggle::after { color:var(--bs-white) }
    .site-header .component-navbar-primary .navbar-collapse { background:var(--bs-primary)}
 
 
    .section-event-countdown:after, .section-event-countdown:before { background: url(/assets/images/dotted_pattern_1.png) no-repeat 0 0; filter: var(--bs-primary-css-filter) }   
    .component-navbar-primary .navbar-dark.bg-primary .dropdown .dropdown-menu.show, .component-navbar-primary .navbar-dark.bg-primary .dropdown .dropdown-menu.collapsing { border:none!important}

    
}